Skip to main content
`Ctrl`+`K`

# SlepcGetVersion

Gets the SLEPc version information in a string.

## Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcGetVersion(char version[],size_t len)

Not Collective

## Input Parameter

- len - length of the string

## Output Parameter

- version - version string

## See Also

Writing SLEPc Programs, `SlepcGetVersionNumber()`

## Level

intermediate

## Location

src/sys/slepcinit.c

## Examples

src/sys/tutorials/ex33.c

Index of all Sys routines Table of Contents for all manual pages Index of all manual pages